##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 40Hz~20KHz.##
##This ini file set the configuration of the Installed 4.1surroundsound.##
;;4.1surroundsound Install
=========================================================================================================================================================
Configuration\Bass,100%
Configuration\Treble,100%
Configuration\4.1surroundsound,100%
Configuration\4.1CMSS3D,100%
Configuration\MediumPitch,100%
Configuration\InputMidsControl,0.0db
Configuration\OutputMidsControl,0.0db
Configuration\LowFrequencySeparation,40Hz~20KHz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\FrontSpeaker,100%  
Configuration\FrontLeftSpeaker,100%
Configuration\FrontCenterSpeaker,100%
Configuration\FrontRightSpeaker,100% 
Configuration\BackRearLeftSpeaker,100% 
Configuration\BackRearRightSpeaker,100%  
Configuration\Enable "What U Hear" Volume Sound